{
	"201003521_0": "\"...So, why did we end up here?\"",
	"201003521_1": "\"It should be obvious why, surely?\"",
	"201003521_2": "\"We were lucky that Noise didn't hit the restaurant, however the goods near the front got destroyed, so...\"",
	"201003521_3": "\"Oh don't tell me you want us to work here to pay it off? The owner told us not to sweat it.\"",
	"201003521_4": "\"But it'd just feel wrong if I didn't pay them back somehow. Oh, but you're okay to leave.\"",
	"201003521_5": "\"No, it's my fault they got destroyed, so I can't just leave.\"",
	"201003521_6": "\"Forget about that, though, that's not the issue! What's with these outfits they have us wearing?!\"",
	"201003521_7": "\"Isn't a swimsuit under an apron just kinda weird?\"",
	"201003521_8": "\"Oh please. It's nothing to get worked up over.\"",
	"201003521_9": "\"It is if you ask me!\"",
	"201003521_10": "\"I do this stuff all the time in photo-shoots. You're just being too uptight about it.\"",
	"201003521_11": "\"Being an idol really warps your perception of what's normal, huh.\"",
	"201003521_12": "\"Enough moaning. We have to get customers back into the restaurant.\"",
	"201003521_13": "\"Yo, those waitresses are hella cute.\"",
	"201003521_14": "\"I'm feeling kinda hungry now. How about we drop in and grab a bite?\"",
	"201003521_15": "\"Hi there! Come on in and have a seat.\"",
	"201003521_16": "\"S-Spoken like a pro...\"",
	"201003521_17": "\"We've got four guests for table three! Could you go and get their orders?\"",
	"201003521_18": "\"Yeah, yeah. I'm on it.\"",
	"201003521_19": "\"Four super-sized yakisoba! No, scratch that. Five, please!\"",
	"201003521_20": "\"Oh, and one grilled squid.\"",
	"201003521_21": "\"Ack! What are you guys doing here?!\"",
	"201003521_22": "\"Well, when we got back to where we thought you were, you were gone, along with our stuff.\"",
	"201003521_23": "\"You should have given us a call.\"",
	"201003521_24": "\"Crap, I totally forgot! My bad.\"",
	"201003521_25": "\"But I have to say, you look good in that outfit.\"",
	"201003521_26": "\"It's a pretty bold choice of clothes.\"",
	"201003521_27": "\"It's literally an apron on top of a swimsuit!\"",
	"201003521_28": "\"Here's your order. Five fried noodles and one grilled squid. Oh... When did you get here?\"",
	"201003521_29": "\"I heard Alca-Noise appeared. Sorry we didn't make it on time.\"",
	"201003521_30": "\"It worked out in the end, so don't worry. But enough of that, would you mind helping me out?\"",
	"201003521_31": "\"How did you end up here?\"",
	"201003521_32": "\"The restaurant get damaged during our battle.\"",
	"201003521_33": "\"I see. Then I wouldn't mind helping out.\"",
	"201003521_34": "\"And you can count on me, Hibiki Tachibana, to eat everything you've got on the menu!\"",
	"201003521_35": "\"Could it be... Are you paying for us, Chris-senpai?!\"",
	"201003521_36": "\"I'm not treating anyone to anything!\"",
	"201003521_37": "\"Nom, nom, nom... This roast squid is pretty good. I'd like seconds.\"",
	"201003521_38": "\"I'll have another two helpings of the super-size noodles, please!\"",
	"201003521_39": "\"You finished the first five already?!\"",
	"201003521_40": "\"I knew there was a black hole in your stomach, but geez...\"",
	"201003521_41": "\"Nice work out there. Here, you've earned yourself a breather.\"",
	"201003521_42": "\"Oh, it's ramune soda. What're you giving it to me for?\"",
	"201003521_43": "\"The lady who runs this place says it's a gift for your hard work.\"",
	"201003521_44": "\"Nice. I was getting a bit thirsty.\"",
	"201003521_45": "\"She certainly seemed happy about receiving double her usual sales.\"",
	"201003521_46": "\"Well, we're out here attracting all these customers, so duh.\"",
	"201003521_47": "\"You've become a lot less timid than you were in the beginning.\"",
	"201003521_48": "\"Oh, shut up.\"",
	"201003521_49": "\"Eeek!\"",
	"201003521_50": "\"It's the Noise!\"",
	"201003521_51": "\"Again? What's going on here?\"",
	"201003521_52": "\"Chris-chan! Maria-san!\"",
	"201003521_53": "\"Oh, it's you. I thought you already went home.\"",
	"201003521_54": "\"You should always be on standby, just in case.\"",
	"201003521_55": "\"As ever, you're a lifesaver.\"",
	"201003521_56": "\"If it weren't for those damn Alca-Noise, I wouldn't have to be humiliated like this...\"",
	"201003521_57": "\"I'll make them pay for this!\"",
	"201003521_58": "\"Chris-chan, that look on your face is kinda scary!\"",
	"201003521_59": "\"Sh-She's thirsting for blood...\""
}